Subject: Message from Walmart.com Customer: Ask a question, 200012729168827
From: Erika Franco <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 19 Dec 2024 04:00:39 +0000

Dear Designer Living Inc.,

Erika Franco wants to connect with you for the order below:

Customer Order Number:  200012729168827

Purchase Order No:  None

Reason for Contact:  Ask a question

Item name/number:  Mi Zone Kids Twin/Twin XL Size Comforter Sets, 3-Piece Kids Bedding Set for Girls, Starry Sky Comforter Bed Set for Girls, Blush/Gold/168757982

Customer Message:

I placed an order through Walmart and it was canceled. Said hold on my credit card. I will try to purchase it again with another card please do not charge the first one again. I need this by Christmas

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team